<html>
	<head>
	
		<meta charset="UTF-8">
		<title>Accueil</title>
		<link rel="stylesheet" type ="text/css" href="css/style.css">
		
	</head>
	
	<body>
	
		<header>
		
			<img class="banniere" src="img/banniere.jpg"/>
		
            <ul id="menu">
                <li><a href="index.html">Accueil</a></li>

                <li><a href="#">Dossier d'Offre</a>
                    <ul class="sousmenu">
                        <li><a href="html/dc3.html">DC3</a></li>
                        <li><a href="html/dpgf.html">DPGF</a></li>
						<li><a href="html/planif.html">Planification</a></li>
						<li><a href="html/notice.html">Notice<br/>Fonctionnement Système</a></li>
						<li><a href="html/moyhum.html">Moyens Humains</a></li>
						<li><a href="html/contrats.html">Contrats</a></li>
						<li><a href="html/ats.html">ATS</a></li>
                    </ul>
                </li>

                <li><a href="#">Dossier de Candidature</a>
                    <ul class="sousmenu">
                        <li><a href="html/reponse.html">Réponse à l'Appel d'Offre</a></li>
                        <li><a href="html/dc1.html">DC1</a></li>
						<li><a href="html/dc2.html">DC2</a></li>
                    </ul>
                </li>
				
				<li><a href="html/acteurs.html">Acteurs / Synthèse</a></li>
				
				<li><a href="html/pl.html">P&#38;L</a></li>
            </ul>
        </header>
		
		<div class="bloc1">
			<h2>Accueil</h2>
        
			<p>Bienvenue sur notre site présentant notre réponse pour l'appel d'offre réalisé par la commune de Limaga. Vous pouvez retrouver l'ensemble des documents associés au projet grâce au menu ou aux liens ci-dessous :</p><br/>
		
			<h4>Dossier d'Offre</h4>

			<p class="pastind">
				<a class="lienacc" href="html/dc3.html">> DC3</a><br/>
				<a class="lienacc" href="html/dpgf.html">> Décomposition du Prix Global et Forfaitaire (DPGF)</a><br/>
				<a class="lienacc" href="html/planif.html">> Planification</a><br/>
				<a class="lienacc" href="html/moyhum.html">> Moyens Humains</a><br/>
				<a class="lienacc" href="html/contrats.html">> Contrats</a><br/>
				<a class="lienacc" href="html/ats.html">> Arborescence Technique du Système (ATS)</a><br/>
			</p>
			
			<h4>Dossier de Candidature</h4>

			<p class="pastind">
				<a class="lienacc" href="html/reponse.html">> Réponse à l'Appel d'Offre</a><br/>
				<a class="lienacc" href="html/dc1.html">> DC1</a><br/>
				<a class="lienacc" href="html/dc2.html">> DC2</a><br/>
			</p>
			
			<h4>Acteurs - Synthèse</h4>

			<p class="pastind">
				<a class="lienacc" href="html/acteurs.html">> Retrouvez la synthèse du projet et les membres du groupe</a><br/>
			</p>
			
			<h4>Profit and Lost</h4>
			
			<p class="pastind">
				<a class="lienacc" href="html/acteurs.html">> Retrouvez le P&L avec la répartition pour le DPGF</a><br/>
			</p>
		</div>
		
		<pre>
			
		</pre>
	</body>
</html>